
#wb_header { height: 152px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none no-repeat scroll center top; }
#wb_main { height: 590px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
#wb_footer { height: 50px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
html { scroll-behavior: smooth; }
body { background-color: #f3f0e3; }
body.site:before { background: transparent none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/7f1d00ec4b33174680ce963e3d8e0e69.png") no-repeat scroll center top; }
body, .wb_sbg { min-width: 992px; min-height: 792px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 792px; min-height: 792px; }
#wb_element_instance19 { top: 30px; left: 296px; min-width: 694px; width: 694px; min-height: 62px; height: 62px; display: block; z-index: 422; }
#wb_element_instance19 > ul { display: block; }
#wb_element_instance19 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance19, #wb_element_instance19 ul { text-align: right; }
#wb_element_instance19 ul ul { background: transparent none repeat scroll left top; }
#wb_element_instance19 li { margin: 10px 10px 10px 10px; }
#wb_element_instance19 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #663d00; line-height: 22px; background: transparent none repeat scroll left top; }
#wb_element_instance19 li.over > a, #wb_element_instance19 li:focus > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance19 li.active > a { border: 0px none #000000; font: normal bold 20px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 22px; background: #eb3700 none no-repeat scroll center top; }
#wb_element_instance19:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance19:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance19:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance20 { top: 10px; left: 0px; min-width: 400px; width: 400px; min-height: 130px; height: 130px; display: block; z-index: 221; }
#wb_element_instance21 { top: 20px; left: 20px; min-width: 442px; width: 442px; min-height: 24px; height: 24px; display: block; z-index: 213; }
#wb_element_instance22 { top: 16px; left: 878px; min-width: 112px; width: 112px; min-height: 23px; height: 23px; display: block; z-index: 214; }
#wb_element_instance22 img { width: 112px; height: 23px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance23 { top: 0px; left: 360px; min-width: 630px; width: 630px; min-height: 154px; height: 154px; display: block; z-index: 73; }
#wb_element_instance24 form .form-area-field { height: 156px; }
#wb_element_instance24 { top: 290px; left: 10px; min-width: 950px; width: 950px; min-height: 270px; height: 270px; display: block; z-index: 78; }
#wb_element_instance25 { top: 0px; left: 750px; min-width: 240px; width: 240px; min-height: 250px; height: 250px; display: block; z-index: 82; }
#wb_element_instance26 { top: 0px; left: 0px; min-width: 350px; width: 350px; min-height: 200px; height: 200px; display: block; z-index: 187; overflow: hidden; }
#wb_element_instance26 img { width: 350px; height: 211.02941176471px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance27 { top: 64px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance20 p:last-child { margin-bottom: 0; }
#wb_element_instance20 { opacity: 1; }
#wb_element_instance21 p:last-child { margin-bottom: 0; }
#wb_element_instance21 { opacity: 1; }
#wb_element_instance22 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 form tr.area-row > th { height: 1%; }
#wb_element_instance24 form tr.area-row > td { height: 1%; }
#wb_element_instance24 form tr.form-footer > td { height: 20px; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
